Heartbleed golpeó en el corazón de la seguridad en Internet, donde más les duele: en OpenSSL , uno de los bastiones que serían responsables de protegerla. Más allá del alarmismo fácil (especialmente fácil en este caso) que siempre acompañan a este tipo de noticias, Google ha asegurado rápidamente que sólo el Android 4.1.1 podría verse afectado por este error, pero ¿cómo tener la certeza absoluta de que nuestro dispositivo puede dormir profundamente?

Para responder piensa Lookout , una empresa especializada en la seguridad lanzó rápidamente una aplicación para probar nuestro Android contra Heartbleed. El resultado puede ser de tres tipos diferentes, como se muestra en la imagen.

La versión de OpenSSL en el dispositivo no se ve afectado por el error (que es, obviamente, el mejor de los casos, la primera figura de la izquierda)
La versión de OpenSSL en el dispositivo se ve afectado por el error, pero el mismo no puede ser explotado (nada alarmante incluso en este, el centro de la figura)
La versión de OpenSSL en el dispositivo se ve afectado por el error, y el dispositivo es vulnerable (figura de la derecha)
Sólo el último caso es el que indica un riesgo real , riesgo para el que todavía no existe un parche público. Google se esta apresurando a fin de lanzar una actualización para la que también necesitamos la aprobación de los operadores y todo el proceso que requiere un cierto lapso de tiempo.

Si entre tanto desea comprobar de todas formas las posibles vulnerabilidades , os dejamos el enlace para la descarga gratuita de la aplicación, no se puede hacer mucho, pero al menos se le notificará.